i get this error when starting:

Xlib: extension "XiG-SUNDRY-NONSTANDARD" missing on display ":0.0".

somebody know what to do?
I think its a known problem, but the search in this forum does not work in the moment and I found only this on a german site:
--------------------------------------------
Bad Translation!
In case of this error:

Insert/Fit in/add in your Armyops-Directory (z.B. /usr/games/Armyops/) following links:

ln -s /usr/lib/libGL.so.1
ln -s /usr/lib/libGLcore.so.1

Then start Armyops with:

LD_PRELOAD=/usr/lib/tls/libGL.so.1
armyops

....then it works
--------------------------------------------
Ok, looks to be a solution. But what means insert a link? I must kreate a file with links or what...how do I create these links?
Can somebody help please?

(v. 2.2.1)